@charset "utf-8";
@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proxima-nova-589df32775e8d-webfont.eot');
    src: url('../fonts/proxima-nova-589df32775e8d-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima-nova-589df32775e8d-webfont.woff2') format('woff2'),
         url('../fonts/proxima-nova-589df32775e8d-webfont.woff') format('woff'),
         url('../fonts/proxima-nova-589df32775e8d-webfont.ttf') format('truetype'),
         url('../fonts/proxima-nova-589df32775e8d-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'futura_ltbold';
    src: url('../fonts/ufonts.com_futura-lt-bold-webfont.eot');
    src: url('../fonts/ufonts.com_futura-lt-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ufonts.com_futura-lt-bold-webfont.woff2') format('woff2'),
         url('../fonts/ufonts.com_futura-lt-bold-webfont.woff') format('woff'),
         url('../fonts/ufonts.com_futura-lt-bold-webfont.ttf') format('truetype'),
         url('../fonts/ufonts.com_futura-lt-bold-webfont.svg#futura_ltbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham_htfbook';
    src: url('../fonts/gothamhtf-book-webfont.eot');
    src: url('../fonts/gothamhtf-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothamhtf-book-webfont.woff2') format('woff2'),
         url('../fonts/gothamhtf-book-webfont.woff') format('woff'),
         url('../fonts/gothamhtf-book-webfont.ttf') format('truetype'),
         url('../fonts/gothamhtf-book-webfont.svg#gotham_htfbook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham_htfmedium';
    src: url('../fonts/gothamhtf-medium-webfont.eot');
    src: url('../fonts/gothamhtf-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothamhtf-medium-webfont.woff2') format('woff2'),
         url('../fonts/gothamhtf-medium-webfont.woff') format('woff'),
         url('../fonts/gothamhtf-medium-webfont.ttf') format('truetype'),
         url('../fonts/gothamhtf-medium-webfont.svg#gotham_htfmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gotham_htflight';
    src: url('../fonts/gothamhtf-light-webfont.eot');
    src: url('../fonts/gothamhtf-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothamhtf-light-webfont.woff2') format('woff2'),
         url('../fonts/gothamhtf-light-webfont.woff') format('woff'),
         url('../fonts/gothamhtf-light-webfont.ttf') format('truetype'),
         url('../fonts/gothamhtf-light-webfont.svg#gotham_htflight') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* CSS Document */
.clear {clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}
.clearfix:before,.clearfix:after {content: '\0020';display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}
.clearfix:after {clear: both;}
ol,ul,p,h1,li,h2,h3,h4 {list-style:none;margin:0;padding:0;}
a,img a,img,a img {border:0;outline:0;text-decoration:none;}
a {transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-webkit-transition:all 300ms ease-in-out;}
img {max-width:100%; height:auto;}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
figure {margin: 0;}
/* Primary Styles
---------------------------------*/
body {background:#fff;font-family: 'proxima_nova_rgregular'; font-size:13px;font-weight:normal;color:#858585;margin:0;padding:0; 
line-height:21px; padding-top:104px;}
/*HEADER*/
.dropdown-submenu {position:relative;}
.dropdown-submenu>.dropdown-menu {top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
  
.dropdown-submenu > a:after {border-color: transparent transparent transparent #333;border-style: solid;border-width: 5px 0 5px 5px;content: " ";display: block;
  float: right;height: 0;margin-right: -10px;margin-top: 5px;width: 0;}
 
.dropdown-submenu:hover>a:after {border-left-color:#555;}

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {text-decoration: underline;}  
  
@media (max-width: 767px) {
.navbar-nav  {display: inline;}
.navbar-default .navbar-brand {display: inline;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.navbar-default .navbar-nav .dropdown-menu > li > a {color: red;background-color: #ccc;border-radius: 4px;margin-top: 2px;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {color: #333;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {background-color: #ccc;}

.navbar-nav .open .dropdown-menu {border-bottom: 1px solid white; border-radius: 0;}
.dropdown-menu {padding-left: 10px;}
.dropdown-menu .dropdown-menu {padding-left: 20px;}
.dropdown-menu .dropdown-menu .dropdown-menu {padding-left: 30px;}
li.dropdown.open {border: 0px solid red;}
}
 
@media (min-width: 768px) {
ul.nav li:hover > ul.dropdown-menu {display: block;}
#navbar {text-align: center;}
}  

/*HEADER*/
header { position:fixed; width:100%; left:0; top:0; z-index:999;}
.header_menu .navbar > .container .navbar-brand, .header_menu .navbar > .container-fluid .navbar-brand { margin:20px 0;}
header { background:#eadd16; padding-bottom:14px;}
.header_menu .navbar-default {background-color: #fff; border:none;box-shadow: 0 0 3px #585858; -moz-box-shadow: 0 0 3px #585858;-ms-box-shadow: 0 0 3px #585858; -o-box-shadow: 0 0 3px #585858; -webkit-box-shadow: 0 0 3px #585858;}
a.order { display:block; float:right; padding:12px 20px; background:#eadd16; color:#333; text-transform:uppercase; font-size:12px; font-weight:normal;font-family: 'gotham_htfmedium'; margin-left:30px;letter-spacing:3px;}
a.order:hover { color:#eadd16; background:#333; text-decoration:none;}
.header_menu .navbar-default .navbar-nav > li > a { padding:13px 15px;color: #868686; text-transform:uppercase; font-size:12px; font-weight:normal;font-family: 'gotham_htfmedium'; letter-spacing:3px;}
.header_menu .navbar-default .navbar-nav > .active > a, .header_menu .navbar-default .navbar-nav > .active > a:hover, .header_menu .navbar-default .navbar-nav > .active > a:focus {background-color: #fff; color:#000;}
.header_menu .dropdown-menu {min-width: 240px;}
.header_menu .dropdown-menu > li { border-bottom:1px solid #ddd;}
.header_menu .dropdown-menu > li:last-child { border:0;}
.header_menu .dropdown-menu > li > a { color:#868686;padding: 9px 20px;font-family: 'gotham_htfmedium'; font-weight:normal; font-size:11px; letter-spacing:2px; text-transform:uppercase;}
.right_menu { padding:20px 0;}
.header_menu .navbar-collapse {padding-top: 20px;}
a.order {margin-top: 20px;}

.fixed {position: fixed;top:0;left:0;width: 100%;z-index:99;}

html, body {height: 100%;}
*, *::before, *::after {
	outline: none !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	/*font-family: 'Poppins', sans-serif;*/
}
.img-home-portfolio, .img-customer, .portfolio-item {margin-bottom: 30px;}
.tab-pane {margin-top: 15px;}
/* Page Sections */

.carousel {height: 55%;}
.custom_slider{height: 92%;/*height: 83%; margin-top:100px;*/}
.item, .carousel-inner {height: 100%;}
.fill {width: 100%;height: 100%;background-position: center;background-size: cover;}
.fill img { width:100%; height: 100%;}
/* Social Icons Styles */
#d_btn { width:100%; height:1px; position:absolute; left:0;bottom:100px;}
.banner_caption h1 { font-size:50px; color:#333; margin:0 0 30px 0; padding-bottom:30px;text-transform:uppercase; font-weight:normal;font-family: 'futura_ltbold'; letter-spacing:4px; text-shadow:none; background:url(../images/bdr.jpg) no-repeat center bottom;}
.banner_caption {left: 24%;padding-bottom: 0;right: 24%; bottom:23%;}
.banner_caption p { color:#333; font-size:13px;margin:0 15% 50px 15%;text-transform:uppercase; font-weight:normal;font-family: 'gotham_htfbook'; letter-spacing:2px;text-shadow:none;font-family: 'gotham_htfmedium';}
.banner_caption a { width:340px; height:46px;display:inline-block; background:#eadd16; color:#333; text-transform:uppercase; font-size:12px; font-weight:normal;font-family: 'gotham_htfmedium'; margin-left:30px;letter-spacing:2px; text-align:center; line-height:46px; text-shadow:none;}
.banner_caption a:hover { color:#eadd16; background:#333; text-decoration:none;}
.banner_caption { position:absolute; left:0%; right:0%; bottom:inherit; text-align:center;
top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);}

.slider_content{ width:60%; display:inline-block; margin:0px auto}

.banner .item { text-align:center;}
.banner .item img { max-width:inherit !important; width:inherit !important; height:570px !important; display:inline-block !important;}
.carousel-caption { text-shadow:none;}
.carousel-caption h5 { font-size:16px; color:#666; margin:0 0 20px 0;text-transform:uppercase; font-weight:normal;font-family: 'gotham_htfbook'; letter-spacing:3px;text-shadow:none;}
.carousel-caption h1 { font-size:50px; color:#333; margin:0 0 30px 0; padding-bottom:30px;text-transform:uppercase; font-weight:normal;font-family: 'futura_ltbold'; letter-spacing:4px; text-shadow:none; background:url(../images/bdr.jpg) no-repeat center bottom;}
.banner .carousel-caption {left: 24%;padding-bottom: 0;right: 24%; bottom:23%;}
.banner .carousel-caption p { color:#333; font-size:13px;margin:0 15% 50px 15%;text-transform:uppercase; font-weight:normal;font-family: 'gotham_htfbook'; letter-spacing:2px;text-shadow:none;font-family: 'gotham_htfmedium';}
.banner .carousel-caption a { width:340px; height:46px;display:inline-block; background:#eadd16; color:#333; text-transform:uppercase; font-size:12px; font-weight:normal;font-family: 'gotham_htfmedium'; margin-left:30px;letter-spacing:2px; text-align:center; line-height:46px; text-shadow:none;}
.banner .carousel-caption a:hover { color:#eadd16; background:#333; text-decoration:none;}
ul.h_social { margin:0; padding:0;}
ul.h_social li { display:inline-block; margin:0 5px;}
ul.h_social li a { display:block; width:40px; height:40px; border:2px solid #cdcdcd; border-radius:100%; text-align:center; line-height:40px; font-size:18px; color:#333;}
ul.h_social li a:hover { background:#eadd16; text-decoration:none; border-color:#333;}
.banner_copyright span { font-size:11px; color:#333; text-transform:uppercase; letter-spacing:3px;font-family: 'gotham_htfmedium';}
.banner_copyright p { font-size:9px; color:#aaa; text-transform:uppercase; letter-spacing:2px;font-family: 'gotham_htfmedium';}
.banner_footer { position:absolute; left:0; bottom:3%; width:100%;}
a.down_btn { width:61px; height:61px; position:absolute; bottom:-30px; left:50%; margin-left:-30px; z-index:2; cursor:pointer; display:block;}
a.down_btn:hover { opacity:0.4;}

.main_content { padding:72px 0 30px 0;}
.heading_sec { margin-bottom:70px;}
.heading_sec h5 { font-size:16px; color:#333;font-family: 'gotham_htfbook'; font-weight:normal; text-transform:uppercase; margin:0 0 18px 0; letter-spacing:3px;}
.bdr1 { width:130px; height:5px; margin:0 0 35px -40px;}
.heading_sec h2 { font-size:40px; color:#333;font-family: 'futura_ltbold'; letter-spacing:4px; font-weight:normal; margin:0 0 30px 0;text-transform:uppercase;}
.heading_sec p { font-size:20px; color:#666; font-family: 'proxima_nova_rgregular'; font-weight:normal; margin:0 0 0px 0; line-height:25px;}
.why_block { min-height:300px;}
.why_block h3 { border-bottom:3px solid #eadd16; font-size:13px; color:#333; text-transform:uppercase;font-family: 'gotham_htfmedium'; margin:0 0 20px 0; min-height:48px; letter-spacing:1px; line-height:17px;}
.why_block p { font-size:14px; line-height:22px; margin:0;}

.paralax_sec { text-align:center; /*background:url(../images/paralax_bg.jpg) no-repeat left top; background-size:cover; background-attachment:fixed;*/ padding:230px 0; min-height:500px;background: transparent;}
.paralax_sec h4 { font-size:24px; color:#fff; text-transform:uppercase;font-family: 'futura_ltbold'; letter-spacing:4px; font-weight:normal;}
.paralax_sec p { font-size:18px; color:#fff;font-family: 'proxima_nova_rgregular'; font-weight:normal; margin:0;}
.future_sec { padding:98px 0 60px 0;}
.heading_sec1 p { margin-bottom:20px;}
.heading_sec1 .bdr1 { margin:0 auto;}
.inner_text { width:80%; margin:0 auto; text-align:center;}
.inner_text p { padding:30px 0; margin:0;}
.bdr2 { height:1px; width:100%; background:#cccccc;}
.heading_sec1 { margin-bottom:40px;}
.paralax_sec1 { /*background:url(../images/paralax_bg1.jpg) no-repeat left top; background-attachment:fixed; background-size:cover;*/ min-height:500px; background:transparent; padding:230px 0; color:#fff; text-align:center;}
.paralax_sec1 h4 {color: #fff;font-family: "futura_ltbold";font-size: 24px;font-weight: normal;letter-spacing: 4px;text-transform: uppercase;}
.paralax_sec1 p {color: #fff;font-family: 'proxima_nova_rgregular';font-size: 18px;font-weight: normal;  margin: 0;}

.bdr3 {margin: 0 0 35px;position: relative;right: -5%;text-align: right;width: 100%;}
.col-lg-8.heading_sec.pull-right.text-right > p {margin: 0 0 0 34%;}
.product_sec { padding:92px 0;}
.display { display:inline-block !important; float:none !important;}
.product_img { height:160px;}
.product_block h3 { color:#333; font-size:13px; text-transform:uppercase; margin:0 0 10px 0; padding:10px 0; border-bottom:3px solid #ccc;font-family: 'gotham_htfmedium'; letter-spacing:2px;}
.product_block span { color:#333; font-size:13px; text-transform:uppercase; margin:0 0 30px 0; padding:0; font-family: 'gotham_htfmedium'; display:block; letter-spacing:2px;}
/*.product_block a {background: #eadd16;color: #333;display: inline-block;font-family: 'gotham_htfmedium';font-size: 12px;font-weight: normal;height: 46px;letter-spacing: 2px;line-height: 46px;text-align: center;text-shadow: none;text-transform: uppercase;width: 212px;}
.product_block a:hover { text-decoration:none; background:#333; color:#eadd16;}*/

.pruduct-order a {background: #eadd16;color: #333;display: inline-block;font-family: 'gotham_htfmedium';font-size: 12px;font-weight: normal;height: 46px;letter-spacing: 2px;line-height: 46px;text-align: center;text-shadow: none;text-transform: uppercase;width: 212px;}
.pruduct-order a:hover { text-decoration:none; background:#333; color:#eadd16;}

footer { padding:75px 0 34px 0; background:#aaa; position:relative;}
#pageup { position:absolute; left:50%; margin-left:-30px; top:-30px; width:60px; cursor:pointer;}
#pageup a:hover { opacity:0.4;}
.footer_top {}
.footer_top span { display:block;font-family: 'gotham_htfmedium'; font-size:11px; color:#333; text-transform:uppercase; margin-bottom:10px; letter-spacing:4px;}
footer p { color:#666666; font-size:9px; text-transform:uppercase; margin-bottom:30px;font-family: 'gotham_htfmedium'; line-height:14px; letter-spacing:3px;}
footer ul.h_social li a { border-color:#666; color:#666;}
footer ul.h_social li a:hover { background:#fff;}

/*modal*/
 /*{ width:810px !important;}*/
.home_modal .modal-dialog {width: 810px;}
.home_modal .modal-title { text-align:center; font-size:28px; color:#2c333e;font-family: 'gotham_htfbook'; font-weight:normal;}
.home_modal .modal-body p { margin:0 12% 20px 12%; font-size:14px; line-height:22px; font-weight:normal;font-family: 'proxima_nova_rgregular'; text-align:center;}
.calculate_cont { border-top:1px solid #e3e3e2; width:70%; margin:0 auto;border-bottom:1px solid #e3e3e2; padding:20px 0 15px 0; position:relative;}
.calculate_cont h5 { font-size:13px; color:#aaa;font-family: 'gotham_htfbook'; font-weight:normal; margin:0 0 11px 0; text-transform:uppercase; letter-spacing:2px; display:inline-block;}
ul.b_width { margin:0; padding:0; list-style:none;}
ul.b_width li { display:block; float:left; width:48%; margin-bottom:12px;}
ul.b_width li:last-child { float:right;}
ul.b_width li a { display:block; border:1px solid #aaa; height:78px; line-height:78px; font-size:13px; color:#333; text-align:center;font-family: 'gotham_htfmedium'; letter-spacing:2px;}
ul.b_width li a strong { font-weight:normal; font-size:24px;font-family: 'gotham_htfbook';}
ul.b_width li a:hover,ul.b_width li.active a,ul.b_width li a:focus { border-color:#eadd16; text-decoration:none;}
.d_down_sec { position:relative;}
.d_down_sec span { display:block;border:1px solid #aaa; height:48px; line-height:48px; font-size:13px; color:#333;font-family: 'gotham_htfmedium'; padding:0 20px; margin-bottom:20px; letter-spacing:2px; background:url(../images/d_arrow.jpg) no-repeat right 20px center;}
.d_down_sec span.up_arrow { background:url(../images/u_arrow.jpg) no-repeat right 20px center;}
.d_down_sec span strong { font-size:24px; font-family: 'gotham_htfbook';}
ul.ddown { border:1px solid #aaa; border-top:0; padding:0 30px; position:absolute; left:50%; margin-left:-50%; top:76px; width:100%; background:#fff; display:none;}
ul.ddown li { display:block; padding:10px 0; position:relative; font-size:12px; color:#999;}
ul.ddown li:after { content:""; width:96%; height:1px; background:#ddd; display:block; position:absolute; left:50%; bottom:0; margin-left:-48%;}
ul.ddown li:last-child:after { display:none;}
a.cal_button { display:block; width:100%; height:46px; font-size:12px; color:#333; text-transform:uppercase; text-align:center; line-height:46px; text-decoration:none; background:#eadd16; letter-spacing:2px;font-family: 'gotham_htfmedium'; margin-bottom:30px;}
a.cal_button:hover { color:#eadd16; text-decoration:none; background:#333;}
span.c_bottom { display:block; float:right; font-size:24px;font-family: 'gotham_htfmedium'; color:#333;}
span.c_bottom strong { display:inline-block; font-size:13px;font-family: 'gotham_htfbook'; font-weight:normal;}
.calcu_bottom { padding:20px 0 0 0; border-top:2px solid #75746f;}
.home_modal .modal-body {padding:  15px 15px 92px 15px;}

/*ABOUT US*/
.inner_content { /*margin-top:100px;*/}
.inner_heading { padding:70px 0; text-align:center; border-bottom:1px solid #ccc; box-shadow:0 0 2px #ccc;}
.inner_heading h2 { margin:0 0 10px 0; font-size:50px; text-transform:uppercase; color:#333;font-family: 'futura_ltbold'; font-weight:normal; letter-spacing:3px;}
.inner_heading p { margin:0 22%; font-size:20px; color:#666;font-family: 'proxima_nova_rgregular'; font-weight:normal;}
.inner_banner img { width:100%;}
.ab_wrapper { width:904px; margin:0 auto; padding:50px 0;}
.ab_inner_head .bdr1 { margin:0 auto;}
.ab_inner_head p { margin-bottom:20px;}
.ab_wrapper p { color:#858585; font-size:14px; line-height:22px; margin:0 0 40px 0; text-align:center;}
.ab_img img { width:100%;}
.ab_img { padding:0 0 40px 0; margin-bottom:40px; border-bottom:1px solid #cccccc;}
.buy_info { padding:70px 0 100px 0;}

.contact_detail { background:#f8f8f8;}
.cd_inner { padding:72px 0 130px 0; margin:0 0 0 14%; width:58%;}
.contact_form { text-align:right;}
.cf_inner { width:63%; display:inline-block; float:none; text-align:left; margin:0 16.66% 0 0; padding:50px 0;}
.cf_inner label { display:block; font-size:13px;font-family: 'gotham_htfbook'; font-weight:normal; color:#aaa; text-transform:uppercase; margin:0 0 5px 0; letter-spacing:2px;}
.text_box { width:100%; display:block; box-sizing:border-box; height:54px; border:1px solid #ccc; outline:none; line-height:54px; margin-bottom:15px; padding:0 10px}
.textarea {width:100%; display:block; box-sizing:border-box; height:178px; border:1px solid #ccc; outline:none; margin-bottom:15px; padding:10px; resize:none;}
.send {width:100%; display:block; background:#eadd16; font-size:11px; color:#333; height:45px;font-family: 'gotham_htfmedium'; font-weight:normal; text-transform:uppercase; letter-spacing:2px; border:none; outline:none;}
.cd_inner h5 { font-size:12px; color:#666; text-transform:uppercase;font-family: 'gotham_htfmedium'; font-weight:normal; letter-spacing:2px; padding-bottom:30px; line-height:20px; border-bottom:2px solid #ccc; margin:0 0 40px 0;}
.cd_inner h5 strong { color:#333;font-weight:normal;}
.cd_inner p { color:#858585; font-size:14px; margin:0 0 48px 0; line-height:22px;}
.cd_inner span { display:block; color:#858585; font-size:14px; margin:0 0 25px 0; line-height:22px;}
.p_number { background:url(../images/phone_icon.png) no-repeat left 6px; padding-left:35px;}
.email_add { background:url(../images/mail_icon.png) no-repeat left center; padding-left:35px;}
.email_add a { display:inline-block;color:#858585; font-size:14px;}

.distri_map { width:65%; float:right;}
.distri_left { width:20%; float:right; padding:30px 0 0 0; margin-right:2%;}
.distri_left h5 {font-size:13px; color:#333; text-transform:uppercase;font-family: 'gotham_htfmedium'; font-weight:normal; letter-spacing:2px; padding-bottom:12px; border-bottom:3px solid #eadd16; margin:0 0 12px 0;}
ul.new_z_link { display:block; margin:0 0 19px 0; padding:0; list-style:none;}
ul.new_z_link li { display:block; border-bottom:1px solid #ccc;}
ul.new_z_link li:last-child { border:0;}
ul.new_z_link li a { display:block; padding:6px 10px; text-transform:uppercase;font-family: 'gotham_htfbook'; font-weight:normal; letter-spacing:2px; color:#999999; font-size:11px;}
ul.new_z_link:last-child { margin-bottom:0;}
ul.new_z_link li a:hover,ul.new_z_link li a:active,ul.new_z_link li a:focus,ul.new_z_link li.active a { color:#000;}
ul.new_z_link li ul { margin:0 0 15px 20px; display:none;}
ul.new_z_link li ul li { border:0;}
ul.new_z_link li ul li a { padding:0; text-transform:inherit; line-height:18px;}
ul.new_z_link li.active ul li a { color:#999999;}
.d_bottom h4 { padding:40px 0; font-size:18px; color:#333;text-transform:uppercase;font-family: 'gotham_htfbook'; font-weight:normal; letter-spacing:2px; text-align:center; background:#f8f8f8; margin:0;}
.btm_block { width:50%; margin:0 auto;}
.btm_block p { padding:20px 0 30px 0; border-bottom:1px solid #ccc; color:#858585; font-size:14px;font-family: 'proxima_nova_rgregular'; line-height:22px; text-align:center;}
.btm_block a {width:340px; height:44px;background: #eadd16;color: #333;display: block;font-family: "gotham_htfmedium";font-size: 12px;font-weight: normal;
letter-spacing: 3px;margin: 30px auto 90px auto;text-transform: uppercase; text-align:center; line-height:44px;}
.btm_block a:hover {background: #333;color: #eadd16;text-decoration: none;}


/*inner pages 04.04.17*/
.inner_top_head { text-align:left; padding:52px 0 30px 0;}
.product_name h2 { padding-left:14px; border-left:11px solid #eadd16; line-height:44px;}
.product_name p { text-align:left; font-size:13px; color:#999; margin:0; letter-spacing:1px;font-family: 'gotham_htfbook'; font-weight:normal;}
.r_price_sec span { display:block; text-align:right;}
span.prod_price { font-size:50px; color:#333;font-family: 'gotham_htflight'; font-weight:normal; line-height:44px; margin-bottom:10px; letter-spacing:4px;}
span.prod_price sup { font-size:20px; text-transform:uppercase; top:-25px;font-family: 'gotham_htfbook'; font-weight:normal; display:inline-block;}
span.incl { font-size:10px; letter-spacing:1px;font-family: 'gotham_htfbook'; font-weight:normal; margin-right:48px;}

.pd_img { margin-bottom:22px; position:relative;}
.p_list { margin:0; list-style:none; padding:0;}
.p_list li { display:inline-block; width:21.8%; cursor:pointer; margin:0 10px;}
.p_list li:first-child { margin-left:0;}
.p_list li:last-child { margin-right:0;}
.panes { display:none;}
.pd_inner { padding:40px 0 0px 0;}
.round_tag { position:absolute; right:-58px; top:26%; width:116px; height:116px; background:#fff; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; padding:28px 0; z-index:1;}
.round_tag strong { display:block; text-align:center; font-family: 'futura_ltbold'; font-size:50px; font-weight:normal; color:#aaa; line-height:40px; margin-bottom:2px;}
.round_tag span { display:block; text-align:center; text-transform:uppercase; letter-spacing:2px; font-size:11px;font-family: 'gotham_htflight'; font-weight:normal;}
.right_detail { padding-left:60px;}
.product_info h4 { font-size:18px; color:#333; letter-spacing:3px;font-family: 'gotham_htfbook'; font-weight:normal; border-bottom:1px solid #ccc; padding-bottom:10px; margin-bottom:18px;}
.product_info p { line-height:22px; font-size:14px; padding-bottom:20px; margin-bottom:15px; border-bottom:1px solid #ccc;}
.stock_block { padding:8px 0 20px 0;}
.stock_block strong { font-size:11px; color:#777; text-transform:uppercase; letter-spacing:2px; display:block; float:left; line-height:10px; background:url(../images/bullet.png) no-repeat left center; padding-left:18px;font-family: 'gotham_htfmedium'; font-weight:normal;}
.stock_block span { display:block; float:right; color:#aaa; font-size:13px; text-transform:uppercase; letter-spacing:2px;font-family: 'gotham_htfbook'; font-weight:normal; line-height:10px;}
.pack_pric { border:1px solid #aaa; padding:10px 20px; color:#333; margin-bottom:22px;}
.left_pack { float:left; padding-top:5px;}
.left_pack span { font-size:24px;font-family: 'gotham_htflight'; font-weight:normal; margin-right:5px;}
.left_pack strong { font-size:13px;font-family: 'gotham_htfmedium'; font-weight:normal; letter-spacing:2px;}
.left_pack em { font-style:normal; font-size:13px;font-family: 'gotham_htfbook'; letter-spacing:2px;}
.p_select_box { display:block; float:right;/* width:135px;*/ height:36px; background:none; outline:none; border:0; font-size:13px; color:#333; line-height: 36px;
font-family: 'gotham_htfbook'; font-weight:normal; appearance:none;-moz-appearance: none; -webkit-appearance:none;
/*background:url(../images/d_arrow.jpg) no-repeat right center;*/ padding-right: 25px;}
.order_btn { display:block; background:#eadd16; border:0; outline:none; font-size:12px; color:#333; height:45px;font-family: 'gotham_htfmedium'; font-weight:normal; letter-spacing:2px; width:100%; transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -webkit-transition:all 0.3s ease-in-out;}
.order_btn:hover { background:#333; color:#eadd16;}
.prd_bot_text { margin:17px 0 0 0; padding:18px 0 0 0; color:#ccc; font-size:12px; border-top:2px solid #75746f;}
.product_sec1 { background:#f8f8f8; padding-top:0;}
.p_head h4 { font-size:16px; color:#333;font-family: 'gotham_htfbook'; font-weight:normal; text-transform:uppercase; letter-spacing:2px; margin:0 0 60px 0; 
padding:30px 0 20px 0; border-bottom:1px solid #ccc; text-align:center;}
.left_nav { padding:28px 0 0 0;}
.left_nav ul { margin:0; padding:0; list-style:none;}
.left_nav ul li { display:block; margin-bottom:34px;}
.left_nav ul li a { display:block; font-size:12px;font-family: 'gotham_htfmedium'; font-weight:normal; letter-spacing:2px; color:#333; 
border-bottom:3px solid #eadd16;padding:12px 0; text-transform:uppercase;}
.left_nav ul li ul { width:86%;}
.left_nav ul li ul li { margin-bottom:0;}
.left_nav ul li ul li a { font-size:11px; color:#999; padding:6px 15px; border-bottom:1px solid #ccc;font-family: 'gotham_htflight';}
.left_nav ul li ul li a:hover,.left_nav ul li ul li.active a { color:#000;font-family: 'gotham_htfmedium'; font-weight:normal;}
.right_info { border-left:1px solid #eee; padding:28px 0 75px 85px; min-height:700px;}
.right_info h3 { font-size:32px; color:#333; margin:0 0 30px 0;font-family: 'futura_ltbold'; font-weight:normal; letter-spacing:4px;}
.faq_block { margin-bottom:25px;}
.faq_block h5 { margin:0 0 5px 0; padding:0 0 0 0; font-size:17px; color:#666;}
.faq_block p { margin:0; font-size:15px;}
.faq_block:last-child { margin-bottom:0;}
a.down {background: #eadd16;color: #333;display:inline-block;font-family: "gotham_htfmedium";font-size: 12px;font-weight: normal;letter-spacing: 3px;
 padding: 8px 30px;text-transform: uppercase;}
a.down:hover { color:#eadd16; background:#333;}

.big_video { margin-bottom:25px;}
.big_video p { font-size:11px; color:#999; text-transform:uppercase;font-family: 'gotham_htflight'; font-weight:normal; margin-bottom:3px; letter-spacing:1px;}
.big_video h4 { font-size:16px; color:#333; text-transform:uppercase;font-family: 'gotham_htfbook'; font-weight:normal; margin:0 0 16px 0; letter-spacing:2px;}
.sm_v_heading h4 {font-size:16px; color:#333; text-transform:uppercase;font-family: 'gotham_htfbook'; font-weight:normal; margin:0 0 20px 0; letter-spacing:2px;}
.sv_block { margin-right:4%; width:48%; float:left;}
.sv_block:nth-child(2n) { margin-right:0;}
.sv_video { margin-bottom:15px;}
.sv_block { margin-bottom:25px; border-bottom:3px solid #ddd;}
.sv_block p { font-size:11px; color:#999; text-transform:uppercase;font-family: 'gotham_htflight'; font-weight:normal; margin-bottom:3px; letter-spacing:1px;}
.sv_block h5 { font-size:16px; color:#333;font-family: 'gotham_htfbook'; font-weight:normal; margin:0 0 16px 0; letter-spacing:2px;}

.inst_top { margin-bottom:55px; font-size:15px; line-height:24px;}
.ins_h_block { margin-bottom:35px;}
.ins_h_block h5 { font-size:16px; color:#333; text-transform:uppercase;font-family: 'gotham_htfbook'; font-weight:normal; margin:0 0 3px 0; letter-spacing:2px;}
.ins_h_block p { font-size:11px; color:#999; text-transform:uppercase;font-family: 'gotham_htflight'; font-weight:normal; margin-bottom:0;}
.ins_img { margin-bottom:30px;}

.tips { margin-bottom:60px;}
.ins_step { margin-bottom:40px; position:relative; font-size:15px; line-height:24px;}
.step_number {width:40px;/* height:46px;*/ position:absolute; left:20px; top:-16px; z-index:-1;}
.inst_top p a { display:inline-block; color:#858585; text-decoration:underline;}
.tips_list ul { margin:0 0 0 0; padding:0; list-style:none;}
.tips_list ul li { display:block; margin-bottom:22px; font-size:15px; line-height:24px; padding-left:38px; background:url(../images/right_mark.png) no-repeat left 4px;}
.tips_block { width:48%; float:left; margin-right:4%;}
.tips_block:nth-child(2n){ margin-right:0;}
.tips_block img { margin-bottom:5px; width:100%;}
.tips_block p { line-height:24px; font-size:15px;}
 p { line-height:24px; font-size:15px;}
.prevent .ins_h_block p { margin-bottom:30px; font-size:11px;}

.order_sum {margin-left: 11%;}
.r_price_sec1 {margin-right: 22%;}
.order_sum h2 {line-height: 44px;}
.order_sum p {color: #999;font-family: "gotham_htfbook";font-size: 16px;font-weight: normal;letter-spacing: 1px;margin: 0;text-align: left;}
span.incl1 { margin-right:0;}
.os_inner {margin: 0 3% 0 0;width: 86%; padding: 0;}
.right_gray { float:right; width:31%; background:#eee; /*padding:30px 0 0 0;*/ min-height:900px;}
.r_prod_outer { border-bottom:3px solid #eee; padding-top:25px; background:#f8f8f8;}
.r_pro_block { margin:0 26% 0 4%; position:relative;}
.remove { position:absolute; right:0; top:0; font-size:10px; color:#333;font-family: 'gotham_htfmedium'; font-weight:normal; 
text-transform:uppercase; display:block; cursor:pointer;}
.pr_img { width:100px; padding:0 10px 20px 10px;}
.pr_img img { width:100%;}
.pro_detail { border-bottom:1px solid #ddd; padding-bottom:12px; margin-bottom:15px;}
.l_detail { display:block; float:left; color:#aaa; font-size:13px;font-family: 'gotham_htfmedium'; font-weight:normal; text-transform:uppercase;}
.r_detail { display:block; float:right; color:#333; font-size:16px;font-family: 'gotham_htfmedium'; font-weight:normal; text-transform:uppercase;}
.pro_detail_bottom { margin-bottom:15px;}
.pro_detail_bottom span { display:block; font-size:12px; color:#aaa;font-family: "gotham_htfbook";font-weight: normal; text-transform:uppercase;}
.r_prod_outer:last-child { border-bottom:0;}
/*ACCORDION*/
.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    /*font-family: 'Glyphicons Halflings';
    content: "\e114";
    float: right;
    color: grey;*/
	content:"";
	background:none;
	
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    /*content: "\e080";*/
	content:"";
	width:7px;
	height:9px;
	background:url(../images/d_arrow.jpg) no-repeat left top;
	float:right;
}
/*ACCORDION*/
.form_row { margin-bottom:15px;}
.form_row label { display:block; font-size:14px; color:#666;font-family: 'gotham_htfmedium'; font-weight:normal; margin:0 0 10px 0; text-transform:inherit;
letter-spacing:0;}
.o_textbox { display:block; padding:0 10px; box-sizing:border-box; width:100%; outline:none; height:48px; line-height:48px; border:1px solid #ccc;
font-family: "gotham_htfbook";font-weight: normal; font-size:15px;}
.o_date {display:block; float:left; padding:0 10px; box-sizing:border-box; width:26%; outline:none; height:48px; line-height:48px; border:1px solid #ccc;
font-family: "gotham_htfbook";font-weight: normal; font-size:15px;appearance:none; -moz-appearance:none; -webkit-appearance:none; background:url(../images/d_arrow.jpg) no-repeat right 10px center; margin:0 18px 0 0;}
.chk_row label { display:inline-block; color:#666; font-size:14px;font-family: "gotham_htfbook";font-weight: normal; margin:0;}
.check { display:block; float:left; margin:3px 10px 0 0 !important;}
.o_submit { display:block; float:right; width:246px; height:52px; border:2px solid #555; outline:none; color:#333; font-size:14px; text-transform:uppercase;
 letter-spacing:3px;font-family: 'gotham_htfmedium'; font-weight:normal; background:none;}
.o_submit:hover { background:#555; color:#fff;}
.subm_row { margin:30px 0 0 0; padding:18px 0 0 0; border-top:1px dashed #ddd;}
.os_inner .panel-body {padding: 15px 0;}
.os_inner .panel-default > .panel-heading {font-family: 'gotham_htfmedium'; font-weight:normal; font-size:12px; letter-spacing:2px;background:none;
  border:0;color: #333; padding:0; background:url(../images/bdr2.png) no-repeat left bottom;}
.os_inner .panel-title { font-size:12px;}
.os_inner .panel-default {border: 0;}
.os_inner .panel-default > .panel-heading + .panel-collapse > .panel-body {border-top:0;}
.os_inner .panel {border-radius:0;box-shadow: none;}
.os_inner .panel-title > a, .os_inner .panel-title > small, .os_inner .panel-title > .small, .os_inner .panel-title > small > a, .os_inner .panel-title > .small > a {display: block;padding: 14px 0;font-size:13px; letter-spacing:2px;font-family: 'gotham_htfmedium'; font-weight:normal; color: #333;}
.f_row { width:48.5%; margin-right:3%; float:left;}
.f_row:last-child { margin-right:0;}
.o_count { width:100%; float:none;}
.back { display:block; float:left; color:#ccc; font-size:10px;font-family: 'gotham_htfmedium'; font-weight:normal; letter-spacing:2px; padding-top:18px;}
.form_row ul { list-style:none; margin:0; padding:0;}
.form_row ul li { display:inline-block; margin-right:5px;}
.f_row1 { width:50%; float:left;}
.f_row1 .o_textbox { width:46%; float:left; margin-right:4%;}
.coupon .o_textbox { width:74%; float:left;}
.c_submit { float:right; border:0; outline:none; width:24%; height:50px; color:#fff; text-transform:uppercase; font-size:12px;
font-family: 'gotham_htfmedium'; font-weight:normal; letter-spacing:2px; background:#ccc;}
.c_submit:hover { background:#555;}
.discount { width:74%; float:left; padding:10px 0 10px 0; position:relative;}
.dis { display:inline-block; padding-left:34px; background:url(../images/right_mark.png) no-repeat left center; font-size:14px;font-family: "gotham_htfbook";font-weight: normal; color:#666;}
.remove1 {top: 10px; color:#aaa;}
.pay { background:url(../images/lock.png) no-repeat 20px center;}
.r_prod_outer:nth-child(2) { margin-bottom:0;}
.total { background:#eee; padding:30px 0 100px 0;}
.total_table table tr th { color:#555; font-size:13px; letter-spacing:2px;font-family: 'gotham_htfmedium'; font-weight:normal; padding:10px 0; 
border-bottom:1px solid #ddd;}
.total_table table tr th:last-child { text-align:right;}
.total_table table tr td { color:#777; font-size:13px; letter-spacing:2px;font-family: "gotham_htfbook"; font-weight:normal; padding:10px 0; 
border-bottom:1px solid #ddd;}
.total_table table tr td:last-child { text-align:right;}
.total_table table tr.total_bottom td { font-size:18px; color:#222;font-family: 'gotham_htfmedium'; font-weight:normal; letter-spacing:2px;border-top:3px solid #ddd; border-bottom:0;}

.left_gray { float:left; width:31%; background:#f8f8f8; min-height:900px; text-align:right; padding-top:35px;} 
.os_inner {margin: 0 3% 0 0;width: 100%;}
.conf_prod { text-align:left; margin:0 0 0 27%;}
.qty { margin-bottom:30px;}
.qty strong { color:#aaa; font-size:13px;font-family: 'gotham_htfmedium'; font-weight:normal; letter-spacing:2px; border-bottom:3px solid #ddd; 
padding-bottom:5px; margin-bottom:15px; display:block;}
.qty span { color:#333; font-size:12px;font-family: "gotham_htfbook"; font-weight:normal; letter-spacing:2px;display:block;}
.con_p_img { margin-bottom:40px;}
.order_sum p span { display:inline-block; color:#333;}
.print {color: #333;display: inline-block;float: right;font-family: "gotham_htfmedium";font-size: 14px;font-weight: normal;margin-top: 56px; position:relative;}
.print:before { content:""; width:100%; height:1px; background:#ccc; position: absolute; left:0; bottom:0;}
.qty p { font-size:12px;font-family: "gotham_htfmedium"; color:#333;}
.confirm_right { width:69%; float:right;}
.confirm_inner{ width:89%; padding:40px 0 60px 80px; box-sizing:border-box;}
.order_heading { padding-bottom:12px; border-bottom:3px solid #ddd; margin-bottom:50px;}
.order_heading h5 { margin:0;padding:0; font-size:18px; color:#333;font-family: "gotham_htfbook"; font-weight:normal; letter-spacing:4px; 
text-transform:uppercase;}
.conf_content { padding-right:60px;}
.conf_content h4 { font-size:16px; margin:0; padding:0 0 15px 0; border-bottom:1px solid #eee; margin-bottom:20px;}
.conf_content h4 a { color:#545454; display:inline-block; position:relative;}
.conf_content h4 a:before { content:""; width:100%; height:1px; background:#ddd; position:absolute; left:0; bottom:0;}
.policy_cont strong { font-weight:normal; text-transform:uppercase; font-size:13px; color:#aaa;font-family: "gotham_htfmedium"; letter-spacing:2px; margin-bottom:12px; display:block;}
.policy_cont { margin-bottom:30px;border-bottom:1px solid #eee; padding-bottom:10px; margin-bottom:30px;}
h4.nobdr { border-bottom:0;}
.policy_cont p { text-align:justify;}

.product-remove a.remove-product {display: block;font-size: 1.5em;height: 1em;width: 1em;text-align: center;line-height: 1;border-radius: 100%;color: red!important;
    text-decoration: none;font-weight: 700;border: 0;}

/*-----------------------------------------------------12.05.17*/
.selectpicker { appearance:none;-moz-appearance:none; -webkit-appearance:none; width: 100%; background:url(../images/d_arrow.jpg) no-repeat right 20px center; border: 1px solid #aaa; color: #333; display: block; font-family: "gotham_htfmedium"; font-size: 13px;
  height: 48px; letter-spacing: 2px; line-height: 48px; margin-bottom: 20px; padding: 0 20px;}
.product_block span span { display: inline-block; margin-bottom: 0; }
.single_add_to_cart_button {}
.cart button.single_add_to_cart_button { display:block; background:#eadd16; border:0; outline:none; font-size:12px; color:#333; height:45px;font-family: 'gotham_htfmedium'; font-weight:normal; letter-spacing:2px; width:100%; transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -webkit-transition:all 0.3s ease-in-out;}
.cart button.single_add_to_cart_button:hover { background:#333; color:#eadd16;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color: #eadd16 !important;color: #333 !important;font-size:12px; color:#333; height:45px;/*font-family: 'gotham_htfmedium' !important;*/ font-weight:normal !important; letter-spacing:2px; width:100%; transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -webkit-transition:all 0.3s ease-in-out; border-radius: 0;}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
  background-color: #333 !important;color: #eadd16 !important;}
  .p_select_box p { margin-bottom: 0; display: inline-block; font-size: 13px;}
.left_pack .qty { margin-bottom: 0; }
.pd_img { margin-bottom: 40px; }
.right_detail { margin-bottom: 40px; }
.product_block h3 a {color: #333;}
a.ord_btn {background: #eadd16;color: #333;display: inline-block;font-family: "gotham_htfmedium";font-size: 12px;font-weight: normal;height: 46px;letter-spacing: 2px;
  line-height: 46px; text-align: center; text-shadow: none; text-transform: uppercase;width: 212px;}
a.ord_btn:hover {background: #333;color: #eadd16;}
.panel-group .panel-heading { padding-right: 0; padding-left: 0;}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {width: 100% !important;}
.woocommerce-billing-fields h3,.woocommerce-additional-fields h3 { color: #333; font-family: "gotham_htfmedium"; font-size: 18px; font-weight: normal; letter-spacing: 2px; text-transform: uppercase;}
#customer_details p label {color: #666;display: block;font-family: "gotham_htfmedium";font-size: 14px;font-weight: normal;letter-spacing: 0; margin: 0 0 10px;text-transform: inherit;}
#customer_details p label .required {color: #666;}
#customer_details p .input-text {border: 1px solid #ccc;box-sizing: border-box; display: block; font-family: "gotham_htfbook";font-size: 15px;font-weight: normal;height: 48px;
  line-height: 48px;outline: medium none;padding: 0 10px;width: 100%;}
 /*select2-hidden-accessible*/
.select2-container--default .select2-selection--single { border: 1px solid #ccc !important;box-sizing: border-box;display: block;font-family: "gotham_htfbook";font-size: 15px;
  font-weight: normal;height: 48px;line-height: 48px;margin: 0 18px 0 0;outline: medium none;padding: 0 10px;width: 100%;border-radius: 0 !important;}
.select2-container .select2-selection--single {height: 48px !important;}
.select2-container--default .select2-selection--single .select2-selection__rendered { color: #444;  line-height: 46px !important;}
/*.select2-container--default .select2-selection--single .select2-selection__arrow {display: none;}*/
.select2-container--default .select2-selection--single .select2-selection__arrow {height: 100% !important;}
.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox > span {display: block;float: left;line-height: 14px;margin-left: 24px;text-align: left;}
.woocommerce form .form-row .input-checkbox {display: block !important; float: left !important; margin: 0 8px 0 0 !important; }
#order_comments { height: 150px !important; line-height: 18px !important; padding-top: 5px !important; padding-bottom: 5px !important; }
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {width: 100% !important;}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-2 {width: 100% !important;}

/*24.05.17-sk*/
.page-numbers { text-align:center;}
.page-numbers li { display:inline-block;}
.coupon .input-text {
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #d3ced2;
    padding: 7px 6px 7px 6px !important;
    margin: 0 4px 0 0;
    outline: 0;
    line-height: 1;
    min-width: 110px !important;
}

.map-class{
	 width:100%;
	 height:690px;}
	 
#loadingmessage{
	margin: auto;
    width: 50%;
	margin-top:10%;}